@charset "UTF-8";
/* CSS Document */
/*------------------------------------------------------  ホーム　--------*/
#m-img{
}
#m-img2{
	position: relative;
	height: auto;/* 870px */
}
#m-img2::after{
	content: '';
	display: block;
	padding-top: 54.4%;
}
#m-msg{
	position: absolute;
	font-family: "Noto Serif JP", serif;
	font-optical-sizing: auto;
	font-weight: 600;
	font-style: normal;
	font-size: clamp(3.125rem, 2.022rem + 2.35vw, 4.375rem);/* 70px ->*/
	line-height: 1.4;
	color: #FFFFFF;
	text-shadow: 3px 4px 4px rgba(0, 0, 0, 0.48);
	left: 6.3%;/* 100px */
	bottom: 11.4%;/* 100px */
}
/*--------*/
.home_box1{}
.home-deco1{
	position: absolute;
	width: 100%;
	height: auto;/* 68px */
	background-image: url("./img/home/home-deco1.png");
	background-size: cover;
	background-position: center;
	margin: auto;
	top: 0;
	left: 0;
	right: 0;
}
.home-deco1::after{
	content: '';
	display: block;
	padding-top: 4.2%;/* 68 / 1600*/
}
.home-switch1{
	position: absolute;
	display: block;
	width: 240px;/* 240px */
	padding: 14px 10px;/* 14px 10px */
	font-family: "Noto Serif JP", serif;
	font-optical-sizing: auto;
	font-weight: 400;
	font-style: normal;
	font-size: 17px;/* 17px */
	color: #CB9F00;
	text-align: center;
	line-height: 1.6;
	margin: auto;
	transition: 0.5s;
	right: 0;
	bottom: 0;
	border: 1px solid #CB9F00;
}
/*-------------------*/
.home_box2{
	background-image: url("./img/home/home-back2.png");
	background-position: center;
	background-size: cover;
}
/*------------*/
.home_box3{
	position: relative;
	background-image: url("./img/home/home-back3.png");
	background-position: center;
	background-size: cover;
	height: auto;/* 600px */
}
.home_box3::after{
	content: '';
	display: block;
	padding-top: 37.5%;
}
.home-mark1{
	position: absolute;
	width: 46.8%;/* 750px */
	top: 33%;/* 200px */
	left: 3.7%;/* 60px */
	padding-bottom: 100px;/* 100px */
}
/*-----------------*/
.home_box4{
}
.home-rute{
	display: flex;
	flex-direction: row;
	justify-content: space-between;
	width: 81.2%;/* 1300px */
	margin: 60px auto 100px;/* 60px auto 100px */
	list-style: none;
}
.home-rute li{
	position: relative;
	width: 31.5%;/* 410px */
	height: auto;/* 460px */
	background-image: linear-gradient(7deg, rgba(201, 192, 139, 1), rgba(221, 199, 131, 1) 30%, rgba(235, 233, 235, 1));
	overflow: hidden;
}
.home-rute li::after{
	content: '';
	display: block;
	padding-top: 27%;
}
.home-rute li img{
	display: block;
	width: 100%;
	height: auto;
}
.home-rute-txt{
	position: relative;
	width: 100%;
	height: 100%;
	padding: 15px;/* 15px */
	overflow: hidden;
}
.rute-title{
	font-family: "Noto Serif JP", serif;
	font-optical-sizing: auto;
	font-weight: 700;
	font-style: normal;
	font-size: 27px;/* 27px */
	line-height: 1.6;
	letter-spacing: 0.20em;
	color: #7f1184;
	text-align: center;
}
.rute_switch{
	position: absolute;
	display: block;
	width: 53.6%;/* 220px */
	padding: 10px;/* 10px */
	font-family: "Noto Serif JP", serif;
	font-optical-sizing: auto;
	font-weight: 400;
	font-style: normal;
	font-size: clamp(0.5rem, 0.059rem + 0.94vw, 1rem);/* 16px -> 8px  */
	color: #7f1184;
	text-align: center;
	line-height: 1.4;
	margin: auto;
	transition: 0.5s;
	right: 0;
	left: 0;
	bottom: 20px;/* 20px */
	border: 1px solid #7f1184;
}
/*-----------------*/
.home_box5{
	position: relative;
	min-height: 700px;/* 700px */
}
.home-deco2{
	position: absolute;
	width: 100%;
	height: auto;/* 68px */
	background-image: url("./img/home/home-deco2.png");
	background-size: cover;
	background-position: center;
	margin: auto;
	top: 0;
	left: 0;
	right: 0;
}
.home-deco2::after{
	content: '';
	display: block;
	padding-top: 3.7%;
}
.home-title{
	position: absolute;
	font-family: "Noto Serif JP", serif;
	font-optical-sizing: auto;
	font-weight: 700;
	font-style: normal;
	font-size: 35px;/* 35px*/
	line-height: 1.5;
	top: 35.7%;/* 250px */
	left: 15.6%;/* 250px */
}
.home_news{
	position: absolute;
	width: 50%;/* 800px */
	top: 32.8%;/* 230px */
	left: 34.3%;/* 550px */
	list-style: none;
	border-top: 1px solid #FFFFFF;
}
.home_news li{
	position: relative;
	display: flex;
	flex-wrap: wrap;
	width: 100%;
	padding: 15px 0;/* 15px 0*/
	border-bottom: 1px solid #FFFFFF;
	font-family: "Noto Serif JP", serif;
	font-optical-sizing: auto;
	font-weight: 400;
	font-style: normal;
	font-size: 18px;/* 18px*/
	line-height: 2;
	trasition: 0.5s;
}
.home_news li:hover{
	color: #e6b422;
}
.day{
	padding: 0 20px;/* 0 20px */
}
.home-switch2{
	position: absolute;
	display: block;
	width: 240px;/* 240px */
	padding: 14px 10px;/* 14px 10px */
	font-family: "Noto Serif JP", serif;
	font-optical-sizing: auto;
	font-weight: 400;
	font-style: normal;
	font-size: 17px;/* 17px */
	color: #CB9F00;
	text-align: center;
	line-height: 1.6;
	margin: auto;
	transition: 0.5s;
	top: 330px;/* 330px */
	left: 200px;/* 200px */
	border: 1px solid #CB9F00;
}
/*---------------------------------------------------  お知らせ　-----*/
.news_post{
	width: 56.2%;/* 800px */
	margin: auto;
	list-style: none;
	border-top: 1px solid #FFFFFF;
}
.news_post li{
	position: relative;
	display: flex;
	flex-wrap: wrap;
	width: 100%;
	padding: 15px 0;/* 15px 0*/
	border-bottom: 1px solid #FFFFFF;
	font-family: "Noto Serif JP", serif;
	font-optical-sizing: auto;
	font-weight: 400;
	font-style: normal;
	font-size: 18px;/* 18px*/
	line-height: 2;
}
.day{
	padding: 0 30px 0 20px;/* 0 20px */
}